tigase.jaxmpp.core.client.xmpp.modules.jingle

## Interface JingleModule.JingleTransportInfoHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    JingleModule

      public static interface JingleModule.JingleTransportInfoHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `JingleModule.JingleTransportInfoHandler.JingleTransportInfoEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onJingleTransportInfo(SessionObject sessionObject, JID sender, String sid, Element content, MutableBoolean handled)`

- - ### Method Detail

    - #### onJingleTransportInfo

          void onJingleTransportInfo(SessionObject sessionObject,
                                     JID sender,
                                     String sid,
                                     Element content,
                                     MutableBoolean handled)
                              throws JaxmppException

      Throws:
        `JaxmppException`

Copyright © 2006–2020 Tigase. All rights reserved.